@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #006aec;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000;
  font-family: 'Roboto Condensed', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
	background: url("../images/h_bg.jpg") no-repeat center center/cover;
}
.h_main {
	padding: 15px 0;
}
.h_main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_left {
	display: flex;
	align-items: center;
}
.logo {
	margin: 0;
}
h1 {
	margin: 0 0 0 40px;
	text-align: center;
	font-size: 24px;
	color: #15489d;
	font-weight: 700;
	line-height: 1.5em;
	text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px, -4px 3px 7px rgba(188,188,188,1);
}
h1 .lager {
	display: block;
	color: #be0f12;
	font-size: 125%;
}
.h_lang {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
}
.h_lang li:not(:last-child) {
	margin-right: 5px;
}
.h_search {
    width: 220px;
    position: relative;
}
.h_search input {
    width: 100%;
    border: 1px solid #d3d3d3;
    font-size: 15px;
    border-radius: 40px;
    color: #000;
    padding: 7px 30px 7px 20px;
    font-style: italic;
}
.h_search button {
	position: absolute;
	right: 10px;
	top: 4px;
	border: none;
	background: none;
	cursor: pointer;
}
#gnavi {
    background: #1e90ff;
}
.gnavi {
	display: flex;
	justify-content: center;
}
.gnavi li {
	position: relative;
}
.gnavi>li>a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 13px 1.5vw 12px;
	position: relative;
}
.submenu {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	display: none;
	min-width: 200px;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
	background: #00bfff;
	color: #fff000;
}
.gnavi>li:not(:last-child)>a:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 16px;
	background: #7ebfff;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.submenu a {
	display: block;
	text-decoration: none;
	white-space: nowrap;
	background: #00bfff;
	color: #fff;
	padding: 10px 20px;
	transition: all 0.3s;
	text-transform: capitalize;
	border-top: 1px solid #fff;
}
.submenu.level2, .submenu.level3 {
	top: 0;
	left: calc(100% + 1px);
	transform: none;
}
.submenu a:hover {
	background: #1e90ff;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .logo {
    width: 70px;
}
#header.fixed h1 {
    font-size: 18px;
    margin-left: 20px;
}
#header.fixed .h_lang {
	margin-bottom: 5px;
}
#header.fixed .h_main {
    padding: 5px 0;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide img {
	width: 100%;
}
.box01 {
	background: url("../images/b01_bg.jpg") no-repeat center center/cover;
	padding: 60px 0;
}
.b01_list.slick-initialized .slick-slide {
	margin: 0 10px;
	height: auto;
}
.b01_list .slick-track {
	display: flex;
}
.b01_item a {
	display: block;
	background: #fff;
	height: 100%;
	text-decoration: none;
	border: 2px solid #fff;
	position: relative;
	transition: all 0.3s;
}
.b01_item a:hover {
	opacity: 0.7;
}
.new a:before {
	content: 'New';
	background: #ff0000;
	position: absolute;
	width: 40px;
	text-align: center;
	text-transform: uppercase;
	padding: 2px 5px;
	top: 10px;
	left: 10px;
	z-index: 4;
	color: #fff;
	font-size: 10px;
	letter-spacing: 0.1em;
	border-radius: 5px;
}
.b01_itm_img {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: 0;
}
.b01_itm_img img {
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.b01_itm_ttl {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 700;
    padding: 15px 20px;
}
.b01_list {
    padding: 0 30px;
}
.slick-arrow {
	position: absolute;
	z-index: 3;
	border: none;
	background: url("../images/b01_prev.png") no-repeat center center/100% auto;
	width: 36px;
	height: 36px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	text-indent: -500000px;
	left: 0;
	transition: all 0.3s;
}
.slick-next {
	left: auto;
	right: 0;
	background-image: url("../images/b01_next.png");
}
.slick-arrow:hover {
	opacity: 0.7;
}
.box02 {
	padding: 60px 0;
}
.box02 .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.b02_left {
    width: 50%;
    padding-right: 30px;
}
.b02_right {
    width: 50%;
    padding-left: 30px;
}
.idx_h2 {
	font-size: 32px;
	color: #ed1a24;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: 40px;
	padding-bottom: 12px;
}
.idx_h2 a {
	color: #ed1a24;
	text-decoration: none;
	display: inline-block;
}
.idx_h2:after {
	content: '';
	position: absolute;
	width: 60px;
	height: 2px;
	background: #be0f12;
	bottom: 0;
	left: 0;
}
.b02_main_img {
	margin-bottom: 15px;
}
.b02_main_img a {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	transition: all 0.3s;
}
.b02_main_img a:hover {
	opacity: 0.7;
}
.b02_main_img img {
	flex-shrink: 0;
	max-width: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.b02_main_date {
    color: #a9a9a9;
    font-size: 14px;
    letter-spacing: 0.1em;
	background: url("../images/b04_time.png") no-repeat left center/13px auto;
	padding-left: 20px;
	margin-bottom: 15px;
}
.b02_main_ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.b02_main_ttl a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.3s;
}
.b02_main_ttl a:hover {
	color: #ed1a24;
}
.b02_main_txt {
    margin: 0;
}
.b02_main_txt a {
    margin: 0;
	color: #ed1a24;
	text-decoration: none;
	display: inline-block;
	transition: all 0.3s;
}
.b02_main_txt a:hover {
	color: #006aec;
}
.b02_main, .b02_item:not(:last-child) {
    border-bottom: 1px solid #d9d9d9;
    padding: 0 0 30px;
    margin-bottom: 30px;
}
.b02_item {
    display: flex;
    align-items: flex-start;
}
.b02_item .b02_main_img {
    flex-shrink: 0;
    margin: 0 20px 0 0;
    width: 185px;
}
.b02_list {
	margin-bottom: 30px;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	width: 180px;
	background: #be0f12;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	padding: 10px;
	transition: all 0.3s;
}
.idx_btn a:hover {
	background: #006aec;
}
.b02_video_list {
    display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}
.b02_video_item {
    width: calc(50% - 15px);
}
.b02_video_item img {
    width: 100%;
}
.b02_video_item a {
	display: block;
	text-decoration: none;
}
.b02_video_item .ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3em;
    margin-top: 15px;
}
.b02_right_main {
	background: #fff;
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
	padding: 50px 30px;
}
.b02_right_menu {
    display: flex;
    flex-wrap: wrap;
	border-bottom: 1px dashed #d9d9d9;
	padding: 0 0 20px;
	margin-bottom: 30px;
}
.b02_right_menu > li {
    width: 50%;
	background: url("../images/b04_arr.png") no-repeat left top 5px;
	padding-left: 15px;
	margin-bottom: 10px;
}
.b02_right_menu a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	font-size: 112.5%;
}
.b02_right_menu a:hover {
	text-decoration: underline;
}
.b02_right_menu .sub li {
	position: relative;
	padding-left: 15px;
	margin-bottom: 10px;
}
.b02_right_menu .sub li:before {
	content: '';
	position: absolute;
	background: #263694;
	width: 5px;
	height: 5px;
	left: 0;
	top: 5px;
}
.b02_right_menu:not(:nth-child(2))>li> a {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.b02_right_menu:last-child {
	border: none;
	padding: 0;
	margin: 0;
}
.box03 {
	background: url("../images/b03_bg.jpg") no-repeat center center/cover;
	padding: 60px 0 30px;
}
.box03 .idx_h2 {
	text-align: center;
}
.box03 .idx_h2:after {
	left: 50%;
	transform: translateX(-50%);
}
.b03_list {
    display: flex;
    flex-wrap: wrap;
}
.b03_item {
    width: calc(33.33% - 30px);
    margin: 0 45px 45px 0;
}
.b03_item:nth-child(3n) {
	margin-right: 0;
}
.b03_item a {
	background: #fff;
	position: relative;
	border: 5px solid #fff;
	text-decoration: none;
	transition: all 0.3s;
	display: block;
	height: 100%;
}
.b03_item a:hover {
	opacity: 0.7;
}
.b03_itm_img img {
	width: 100%;
}
.b03_itm_ttl {
    font-size: 18px;
    font-weight: 700;
    padding: 0 25px;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.b03_itm_date {
    margin: 0;
    font-size: 14px;
    color: #a8a8a8;
    letter-spacing: 0.1em;
    padding: 0 25px 20px 45px;
    background: url(../images/b04_time.png) no-repeat left 25px top 2px;
    overflow: hidden;
}
.box04 {
	background: url("../images/b04_bg.jpg") no-repeat center center/cover;
	padding: 60px 0 30px;
}
.box04 .idx_h2 {
	text-align: center;
}
.box04 .idx_h2:after {
	left: 50%;
	transform: translateX(-50%);
}
.box04 .b03_item a {
	box-shadow: 0px 0px 8px 0px rgba(188,188,188,1);
}
.box04 .idx_btn {
	text-align: center;
}
.box05 {
	background: url("../images/b05_bg.jpg") no-repeat center center/cover;
	padding: 60px 0;
}
.b05_btn a {
    color: #be0f12;
}
.b05_btn {
    float: right;
    margin-top: -70px;
    position: relative;
    z-index: 3;
}
.b05_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.b05_item {
    width: 50%;
}
.b05_right {
    width: 50%;
    padding-left: 30px;
}
.b05_item a {
    display: block;
    text-decoration: none;
    position: relative;
	overflow: hidden;
}
.b05_itm_img {
    margin: 0;
}
.b05_itm_img img {
    width: 100%;
	transition: all 0.7s;
}
.b05_item a:hover .b05_itm_img img {
	transform: scale(1.1,1.1);
}
.b05_itm_main {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 30px;
	background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0) 100%);
}
.b05_itm_date {
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.1em;
    margin: 0 0 10px;
	background: url("../images/b05_time.png") no-repeat left center;
	padding-left: 25px;
}
.b05_itm_ttl {
    font-size: 20px;
    color: #fff000;
    font-weight: 700;
    line-height: 1.3em;
}
.b05_right .b05_item {
    width: 100%;
    margin-bottom: 30px;
}
.b05_right .b05_item:last-child {
	margin-bottom: 0;
}
.f_btn {
    position: fixed;
    right: 20px;
    bottom: 60px;
    z-index: 10;
    text-align: center;
}
.f_btn li:not(:last-child) {
	margin-bottom: 20px;
}
.footer_main {
    padding: 60px 0;
}
.f_bnr {
    display: flex;
    justify-content: space-between;
	padding-bottom: 60px;
	border-bottom: 1px solid #1e90ff;
	margin-bottom: 30px;
}
.f_bnr li {
	width: calc(50% - 20px);
}
.f_bnr li img {
	width: 100%;
}
.f_bnr li a {
	display: block;
	transition: all 0.3s ease;
}
.f_bnr li a:hover {
	opacity: 0.7;
}
.f_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.f_logo {
    margin: 0;
}
.f_logo a {
	display: flex;
	align-items: center;
	text-align: center;
	text-decoration: none;
	color: #15489d;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.f_logo .ttl {
	margin-left: 30px;
line-height: 1.5em;
	text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px, -4px 3px 7px rgba(188,188,188,1);	
}
.f_logo .lager {
	display: block;
	color: #be0f12;
	font-size: 125%;
}
.f_info li {
	background: url("../images/f_add.png") no-repeat left 2px;
	padding-left: 25px;
	margin-bottom: 8px;
}
.f_info li:nth-child(3) {
	background-image: url("../images/f_mail.png");
	background-position: left top 4px;
	float: left;
    width: 50%;
}
.f_info a {
	color: #000;
	text-decoration: none;
}
.f_info li:nth-child(4) {
	background-image: url("../images/f_tel.png");
	overflow: hidden;
}
.footer_mod {
	background: url("../images/f_bnr.jpg") no-repeat top center/cover;
	padding: 50px 0 0;
	color: #fff;
}
.f_mod_list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding: 0 0 40px;
    margin-bottom: 30px;
}
.f_mod {
    width: calc(35% - 20px);
}
.f_mod:last-child {
    width: calc(30% - 20px);
}
.f_mod_ttl {
    font-size: 18px;
    color: #fff000;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.f_mod_menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
	max-height: 200px;
}
.f_mod_menu li {
	margin-bottom: 10px;
	position: relative;
	padding-left: 15px;
}
.f_mod_menu li:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: #ffff00;
	border-radius: 50%;
	left: 0;
	top: 7px;
}
.f_mod_menu a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}
.f_mod_menu:not(:last-child) {
	margin-bottom: 20px;
}
.f_mod_social li {
    margin-bottom: 10px;
}
.f_mod_social a {
    display: flex;
    max-width: 260px;
    background: #fff;
    height: 38px;
    align-items: center;
    text-decoration: none;
    color: #3b5997;
}
.f_mod_social a:before {
	background: url("../images/f_facebook.png") no-repeat center center/100% auto;
	content: '';
	position: relative;
	width: 37px;
	height: 38px;
	margin-right: 20px;
}
.f_mod_social li:nth-child(2) a:before {
	background-image: url("../images/f_youtube.png");
	height: 37px;
}
.f_mod_social li:nth-child(2) a {
	color: #e12723;
}
.f_mod_map iframe {
	width: 100%;
	height: 210px;
}
.copyright {
	margin: 0;
	text-align: center;
	padding: 0 0 20px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.f_chat {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 5;
}

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 79px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 40px;
    height:30px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #006aec;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 26px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 6px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 26px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -8px;
  }
  .menu-icon span::after {
    margin-top: 8px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 40px;
    height: 43px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
	h1, .h_search {
		display: none;
	}
.h_right {
    display: flex;
    align-items: center;
	flex-direction: row-reverse;
}
.logo {
    width: 70px;
}
.h_main {
    padding: 5px 0;
}
.h_lang {
    margin: 0 0 0 10px;
}
.h_search_ttl {
    margin: 0;
    width: 30px;
    height: 24px;
    background: #f0f0f0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#gnavi {
    position: fixed;
    top: 72px;
    height: calc(100% - 72px);
    width: 100%;
    padding: 30px 0;
    overflow: auto;
	display: none;
}
.gnavi {
    display: block;
}
	.gnavi >li {
    border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	.gnavi>li:not(:last-child)>a:after {
		display: none;
	}
.gnavi>li>a {
    padding: 12px 20px;
	text-align: left;
}
.gnavi>li.active>a, .gnavi>li:hover>a {
    background: transparent;
    color: #fff;
}
.submenu {
    position: relative;
}
.submenu a {
    border-top: none;
    padding: 12px 20px;
    background: #266bc5;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.submenu.level2, .submenu.level3 {
    left: 0;
}
.submenu.level2 a {
    background: transparent;
    position: relative;
    padding-left: 40px;
	border: none;
}
	.submenu.level2 a:before {
		content: '';
		position: absolute;
		border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
		left: 20px;
		top: calc(50% - 4px);
	}
.submenu.level3 {
    padding-left: 20px;
}
.box02 .container {
    display: block;
}
.b02_left {
    width: 100%;
    padding: 0;
    margin-bottom: 60px;
}
.idx_h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
}
.idx_h2:after {
    width: 40px;
    left: 50%;
    transform: translateX(-50%);
}
.b02_right {
    width: 100%;
    padding: 0;
}
.b03_list {
    display: block;
}
.b03_item {
    width: 100%;
    margin: 0 0 20px;
}
.b03_item a {
    overflow: hidden;
}
.b03_itm_img {
    width: 200px;
    float: left;
    margin: 0 20px 0 0;
}
.b03_itm_ttl {
    padding: 15px 10px 0 0;
}
.b03_itm_date {
    padding-left: 25px;
    background-position: left center;
    padding-bottom: 0;
}
.box04 {
    padding: 50px 0;
}
.b05_list {
    display: block;
	margin-bottom: 30px;
}
.b05_item {
    width: 100%;
    margin: 0 0 20px;
}
.b05_itm_main {
    background: transparent;
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    padding: 15px 10px 0 0;
}
.b05_itm_img {
    flex-shrink: 0;
    width: 200px;
    margin: 0 20px 0 0;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
	.b05_itm_img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
.b05_item a {
    display: flex;
    background: #fff;
    padding: 3px;
}
.b05_itm_date {
    color: #000;
	background-image: url("../images/b04_time.png");
}
.b05_itm_ttl {
    font-size: 18px;
    color: #006aec;
}
.b05_right {
    width: 100%;
    padding: 0;
}
.b05_right .b05_item {
    margin-bottom: 20px;
}
	.idx_btn {
		text-align: center;
	}
.f_bnr {
    display: block;
    padding: 0 0 30px;
}
.f_bnr li {
    width: 100%;
    margin: 0 0 10px;
}
.f_main {
    display: block;
}
.f_logo {
    margin: 0 0 20px;
}
.f_logo a {
    justify-content: center;
    font-size: 3vw;
}
.f_logo .ttl {
    margin-left: 4vw;
}
.f_logo img {
    width: 13vw;
}
.f_info li:nth-child(3) {
    width: 200px;
    max-width: 50%;
}
.f_mod_list {
    display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
.f_mod_ttl {
    font-size: 16px;
    margin-bottom: 15px;
}
.f_mod_menu {
    max-height: 150px;
}
.f_mod:last-child {
    width: 100%;
	margin: 0;
}
.f_chat {
    width: 150px;
}
.f_btn img {
    width: 40px;
}
.f_btn li:not(:last-child) {
    margin-bottom: 10px;
}
.f_btn {
    right: 10px;
    bottom: 40px;
}
}
@media screen and (max-width: 425px) {
.b02_item .b02_main_img {
    width: 120px;
}
.b02_main_date {
    font-size: 12px;
    margin-bottom: 10px;
}
.b02_main_ttl {
    font-size: 16px;
}
	.b02_main_ttl a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	}
	.b02_list .b02_main_txt {
		display: none;
	}
.b02_video_list {
    display: block;
}
.b02_video_item {
    width: 100%;
    margin: 0 0 30px;
}
.b02_right_main {
    padding: 30px 15px;
}
.b02_right_menu > li {
    width: 100%;
}
.b03_itm_img {
    width: 120px;
}
.b03_itm_ttl {
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 8px;
}
.b05_itm_img {
    width: 120px;
    height: 100px;
}
.b05_itm_ttl {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 16px;
    padding: 0;
}
}